@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap");
:root {
  --bs-body-line-height: 1.2;
  --bs-body-font-size: 16px;
}
.grid-cards {
  display: grid;
  gap: 16px;
  grid-template-columns: 1fr;
}
@media (min-width: 425px) {
  .grid-cards {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (min-width: 768px) {
  .grid-cards {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media (min-width: 1200px) {
  .grid-cards {
    grid-template-columns: repeat(5, 1fr);
  }
}
@media (min-width: 1200px) {
  .grid-cards--4-cols {
    grid-template-columns: repeat(4, 1fr);
  }
}
.h1 {
  font-size: 44px;
  font-weight: 700;
  line-height: 1.2;
}
@media (max-width: 992px) {
  .h1 {
    font-size: 32px;
  }
}
.h2 {
  font-size: 36px;
  font-weight: 700;
  line-height: 1.3;
}
@media (max-width: 992px) {
  .h2 {
    font-size: 28px;
  }
}
.s1 {
  font-size: 26px;
  font-weight: 700;
  line-height: 1.4;
}
@media (max-width: 992px) {
  .s1 {
    font-size: 20px;
  }
}
.text-sm {
  font-size: 14px;
  line-height: 1.5;
}
.text-base {
  font-size: 16px;
  line-height: 1.6;
}
.text-lg {
  font-size: 18px;
  line-height: 1.5;
}
.text-xl {
  font-size: 20px;
  line-height: 1.4;
}
.text-xxl {
  font-size: 22px;
  line-height: 1.2;
}
.text-26 {
  font-size: 26px;
}
.link-with-arrow {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 0px;
  display: block;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background: url("/sites/all/themes/vesta_theme/image/Arrow 1.png") center / 12px no-repeat, white;
}
.link-with-arrow:hover {
  background: url("/sites/all/themes/vesta_theme/image/Arrow hover.png") center / 12px no-repeat, #ffc93c;
}
* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
img {
  max-width: 100%;
  height: auto;
  display: block;
}
a {
  color: inherit;
  text-decoration: none;
}
button {
  font-family: inherit;
  cursor: pointer;
  border: none;
  background: none;
}
.animated_icon {
  transition: 0.5s transform ease;
}
.animated_icon:hover {
  transform: scale(1.1);
}
.tr {
  transition: all 0.4s ease;
}
img:not(.image-style-gallery, .pswp__img) {
  max-width: 100%;
}
.field[data-blazy] {
  min-width: initial;
}
table img {
  max-width: initial;
}
.flex {
  display: flex;
  flex-wrap: wrap;
}
a {
  transition: all 0.4s ease;
  text-decoration: none;
}
@media (min-width: 1200px) {
  .container-xl,
  .container-lg,
  .container-md,
  .container-sm,
  .container {
    max-width: 1200px;
  }
}
p:last-child {
  margin-bottom: 0 !important;
}
body {
  padding-top: 0 !important;
  font-family: "Montserrat", sans-serif;
  color: #19191d;
}
#page {
  overflow: hidden;
}
.toolbar-fixed #page {
  margin-top: var(--drupal-displace-offset-top);
}
.col-contacts__box {
  display: flex;
  flex-direction: column;
  gap: 4px;
}
.col-contacts__box .tel {
  font-size: 22px;
  line-height: 1.2;
  font-weight: 600;
}
.col-contacts__box .mail,
.col-contacts__box p {
  font-size: 16px;
  line-height: 1.6;
}
.col-contacts__box a:hover {
  text-decoration: underline;
}
#block-vesta-theme-bannerglavnayastranica,
#about-block,
#gallery-block {
  padding-top: 80px;
  padding-bottom: 80px;
}
@media (max-width: 992px) {
  #block-vesta-theme-bannerglavnayastranica,
  #about-block,
  #gallery-block {
    padding-top: 24px;
    padding-bottom: 24px;
  }
}
@media (max-width: 768px) {
  #block-vesta-theme-bannerglavnayastranica {
    background-position: 61% center !important;
  }
}
.block-views-blockcatalog-block-front,
#about-block {
  margin-top: 80px;
}
@media (max-width: 992px) {
  .block-views-blockcatalog-block-front,
  #about-block {
    margin-top: 32px;
  }
}
.region-search .search-form__submit {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
  min-width: 200px;
  height: 48px;
  border: 1px solid #20a65c;
  border-radius: 6px;
  background: #20a65c;
  color: white;
  font-size: 16px;
  font-weight: 700;
  text-decoration: none;
  cursor: pointer;
  padding: 0 4px;
  height: 38px;
  min-width: max-content;
}
.region-search .search-form__submit:hover {
  background: inherit;
  color: #20a65c;
  border: 1px solid #20a65c;
}
.region-callback a {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
  min-width: 200px;
  height: 48px;
  border: 1px solid #20a65c;
  border-radius: 6px;
  background: #20a65c;
  color: white;
  font-size: 16px;
  font-weight: 700;
  text-decoration: none;
  cursor: pointer;
  padding: 0 20px;
}
.region-callback a:hover {
  background: inherit;
  color: #20a65c;
  border: 1px solid #20a65c;
}
.col-contacts__socialmedia {
  width: max-content;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
}
.col-contacts__socialmedia img {
  transition: 0.5s transform ease;
}
.col-contacts__socialmedia img:hover {
  transform: scale(1.1);
}
ul.nav a {
  padding: 0px;
  color: #19191d;
}
.block-title {
  font-size: 36px;
  font-weight: 700;
  line-height: 1.3;
  text-align: center;
  margin-bottom: 48px;
}
@media (max-width: 992px) {
  .block-title {
    font-size: 28px;
  }
}
@media (max-width: 992px) {
  .block-title {
    margin-bottom: 24px;
  }
}
.more-link {
  margin-top: 32px;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (max-width: 992px) {
  .more-link {
    margin-top: 24px;
  }
}
.more-link a {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
  min-width: 200px;
  height: 48px;
  border: 1px solid #20a65c;
  border-radius: 6px;
  background: #20a65c;
  color: white;
  font-size: 16px;
  font-weight: 700;
  text-decoration: none;
  cursor: pointer;
  padding-left: 32px;
  padding-right: 32px;
}
.more-link a:hover {
  background: inherit;
  color: #20a65c;
  border: 1px solid #20a65c;
}
@media (max-width: 992px) {
  .more-link a {
    padding-left: 16px;
    padding-right: 16px;
  }
}
.header-top {
  padding: 20px 0;
}
.header-top .logo img {
  max-width: 140px;
  height: auto;
}
@media (max-width: 1200px) {
  .header-top .header-main-box {
    flex-direction: column;
    gap: 20px;
  }
}
.col-contacts {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 32px;
}
@media (max-width: 992px) {
  .col-contacts {
    gap: 16px;
  }
}
.col-contacts .col-contacts__box .mail,
.col-contacts .col-contacts__box p {
  color: #656569;
}
.col-contacts .region-search {
  position: relative;
  width: 42px;
  height: 42px;
}
.col-contacts .region-search #block-vesta-theme-knopkapoiska {
  width: 42px;
  height: 42px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 6px;
  background: #f4f4f4;
  transition: 0.5s transform ease;
  cursor: pointer;
}
.col-contacts .region-search #block-vesta-theme-knopkapoiska:hover {
  transform: scale(1.1);
}
.col-contacts .region-search #block-vesta-theme-knopkapoiska img {
  max-width: 20px;
  height: auto;
}
.col-contacts .region-search #block-vesta-theme-knopkapoiska,
.col-contacts .region-search .search-api-page-block-form-search {
  display: none;
}
.col-contacts .region-search .search-api-page-block-form-search {
  position: absolute;
  top: 0;
  left: -250px;
  width: 300px;
}
.col-contacts .region-search .search-active {
  display: flex !important;
}
@media (max-width: 1200px) {
  .col-contacts {
    gap: 15px;
  }
}
.header-bottom {
  background: inherit;
}
.header-bottom .region-navigation {
  border-top: 1px solid #f4f4f4;
  width: 100%;
}
.header-bottom ul.nav {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 0px;
}
.header-bottom ul.nav li {
  flex: 1;
  height: 60px;
}
.header-bottom ul.nav a {
  width: 100%;
  height: 100%;
  font-size: 16px;
  line-height: 1.6;
  text-transform: uppercase;
  display: flex;
  align-items: center;
  justify-content: center;
}
.header-bottom ul.nav a:hover {
  background: #ffc93c;
  color: white;
}
@media (max-width: 1200px) {
  .header-bottom ul.nav a {
    font-size: 14px;
    line-height: 1.5;
  }
}
.header-bottom ul.nav a.is-active {
  background: #ffc93c;
  color: white;
}
.header-bottom ul.nav ul.dropdown-menu li {
  height: max-content;
  padding: 8px;
}
.main_banner__block {
  display: flex;
  flex-direction: column;
  gap: 32px;
  color: white;
  max-width: 885px;
}
@media (max-width: 992px) {
  .main_banner__block {
    gap: 16px;
  }
}
.main_banner__block h1 {
  font-size: 44px;
  font-weight: 700;
  line-height: 1.2;
  margin-bottom: 0px;
}
@media (max-width: 992px) {
  .main_banner__block h1 {
    font-size: 32px;
  }
}
.main_banner__block .banner-body p,
.main_banner__block .banner-body span {
  font-size: 18px;
  line-height: 1.5;
}
.main_banner__block .banner-link a {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
  min-width: 200px;
  height: 48px;
  border: 1px solid #20a65c;
  border-radius: 6px;
  background: #20a65c;
  color: white;
  font-size: 16px;
  font-weight: 700;
  text-decoration: none;
  cursor: pointer;
  padding-left: 32px;
  padding-right: 32px;
}
.main_banner__block .banner-link a:hover {
  background: inherit;
  color: #20a65c;
  border: 1px solid #20a65c;
}
@media (max-width: 992px) {
  .main_banner__block .banner-link a {
    padding-left: 16px;
    padding-right: 16px;
  }
}
@media (max-width: 992px) {
  .main_banner__block {
    margin-top: 80px;
  }
}
.view-catalog .view-content {
  display: grid;
  gap: 16px;
  grid-template-columns: 1fr;
}
@media (min-width: 425px) {
  .view-catalog .view-content {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (min-width: 768px) {
  .view-catalog .view-content {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media (min-width: 1200px) {
  .view-catalog .view-content {
    grid-template-columns: repeat(5, 1fr);
  }
}
.view-catalog .field--name-field-catalog-image img {
  width: 100%;
  object-fit: cover;
  height: 210px;
}
.view-catalog .field--name-taxonomy-term-title {
  padding: 16px;
  border-radius: 4px;
}
.view-catalog .field--name-taxonomy-term-title h2 {
  line-height: 16px;
}
.view-catalog .field--name-taxonomy-term-title a {
  font-size: 18px;
  line-height: 1.5;
}
.view-catalog .field--name-taxonomy-term-link {
  position: absolute;
  top: 8px;
  right: 8px;
}
.view-catalog .field--name-taxonomy-term-link a {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 0px;
  display: block;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background: url("/sites/all/themes/vesta_theme/image/Arrow 1.png") center / 12px no-repeat, white;
}
.view-catalog .field--name-taxonomy-term-link a:hover {
  background: url("/sites/all/themes/vesta_theme/image/Arrow hover.png") center / 12px no-repeat, #ffc93c;
}
.view-catalog .taxonomy-term--type-catalog {
  position: relative;
  background: #fbfafa;
  height: 100%;
}
.view-catalog .taxonomy-term--type-catalog:hover {
  background: #ffc93c;
}
.view-catalog .taxonomy-term--type-catalog:hover .field--name-taxonomy-term-title a {
  color: white;
}
.view-catalog .taxonomy-term--type-catalog:hover .field--name-taxonomy-term-link a {
  background: url("/sites/all/themes/vesta_theme/image/Arrow hover.png") center / 12px no-repeat, #ffc93c;
}
#about-block {
  background: #fbfafa;
}
#about-block .field--name-field-ssylka-o-nas {
  margin-top: 32px;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (max-width: 992px) {
  #about-block .field--name-field-ssylka-o-nas {
    margin-top: 24px;
  }
}
#about-block .field--name-field-ssylka-o-nas a {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
  min-width: 200px;
  height: 48px;
  border: 1px solid #20a65c;
  border-radius: 6px;
  background: #20a65c;
  color: white;
  font-size: 16px;
  font-weight: 700;
  text-decoration: none;
  cursor: pointer;
  padding-left: 32px;
  padding-right: 32px;
}
#about-block .field--name-field-ssylka-o-nas a:hover {
  background: inherit;
  color: #20a65c;
  border: 1px solid #20a65c;
}
@media (max-width: 992px) {
  #about-block .field--name-field-ssylka-o-nas a {
    padding-left: 16px;
    padding-right: 16px;
  }
}
#about-block .paragraph--type--o-nas-tekst-s-ikonkoy {
  position: relative;
  height: 100%;
  display: flex;
  flex-direction: column;
}
#about-block .paragraph--type--o-nas-tekst-s-ikonkoy .field--name-field-o-nas-ikonka {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 52px;
  height: 52px;
  background: #4da3ff;
  border-radius: 4px;
  position: absolute;
  left: 20px;
  top: -20px;
}
#about-block .paragraph--type--o-nas-tekst-s-ikonkoy .field--name-field-o-nas-ikonka img {
  width: 24px;
  height: 24px;
}
#about-block .paragraph--type--o-nas-tekst-s-ikonkoy .field--name-field-o-nas-tekst {
  background: white;
  padding-left: 16px;
  padding-right: 16px;
  padding-bottom: 16px;
  padding-top: 48px;
  flex: 1;
}
#about-block .paragraph--type--o-nas-tekst-s-ikonkoy .field--name-field-o-nas-tekst p,
#about-block .paragraph--type--o-nas-tekst-s-ikonkoy .field--name-field-o-nas-tekst span {
  font-size: 16px;
  line-height: 1.6;
  line-height: 140%;
}
.about-box {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 32px;
  align-items: flex-end;
}
@media (max-width: 992px) {
  .about-box {
    gap: 16px;
  }
}
.about-box .field--name-field-izobrazhenie-o-nas-glavnay img {
  max-width: 370px;
  height: auto;
  object-fit: cover;
  border-radius: 4px;
}
@media (max-width: 1200px) {
  .about-box {
    flex-direction: column;
    gap: 48px;
  }
  .about-box .field--name-field-izobrazhenie-o-nas-glavnay {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
  }
  .about-box .field--name-field-izobrazhenie-o-nas-glavnay img {
    max-width: 525px;
  }
}
.field--name-field-tekst-s-ikonkoy {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 32px;
  align-items: stretch;
}
@media (max-width: 992px) {
  .field--name-field-tekst-s-ikonkoy {
    gap: 16px;
  }
}
.field--name-field-tekst-s-ikonkoy > .field__item {
  flex: 1;
}
@media (max-width: 992px) {
  .field--name-field-tekst-s-ikonkoy {
    flex-direction: column;
    align-items: center;
  }
}
.field--name-field-priemushchestvo {
  margin-top: 32px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  align-items: stretch;
}
@media (max-width: 992px) {
  .field--name-field-priemushchestvo {
    margin-top: 16px;
  }
}
.field--name-field-priemushchestvo > .field__item {
  border-right: 5px solid #4da3ff;
  border-top-right-radius: 25px;
  border-bottom-right-radius: 25px;
  flex: 1;
}
.field--name-field-priemushchestvo > .field__item:nth-child(odd) {
  background: white;
}
.field--name-field-priemushchestvo > .field__item:nth-child(even) {
  background: #f4f4f4;
}
@media (max-width: 768px) {
  .field--name-field-priemushchestvo {
    display: flex;
    flex-direction: column;
    gap: 10px;
  }
  .field--name-field-priemushchestvo > .field__item {
    border-radius: 25px;
    border-right: none;
    border: 3px solid #4da3ff;
  }
}
.paragraph--type--o-nas-priemushchestva {
  display: flex;
  flex-direction: column;
  gap: 8px;
  padding: 16px;
}
.paragraph--type--o-nas-priemushchestva .field--name-field-chislo-o-nas-priemushchest {
  font-size: 36px;
  font-weight: 700;
  line-height: 1.3;
}
@media (max-width: 992px) {
  .paragraph--type--o-nas-priemushchestva .field--name-field-chislo-o-nas-priemushchest {
    font-size: 28px;
  }
}
.paragraph--type--o-nas-priemushchestva .field--name-field-tekst-o-nas-priemushchestv {
  font-size: 16px;
  line-height: 1.6;
}
@media (max-width: 768px) {
  .paragraph--type--o-nas-priemushchestva {
    align-items: center;
  }
}
#gallery-block {
  background: url("/sites/all/themes/vesta_theme/image/fon3.png") center / cover no-repeat;
}
#gallery-block .block-title {
  color: white;
}
#gallery-block .field--name-field-gallery {
  display: grid;
  gap: 20px;
  height: 760px;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: repeat(3, 1fr);
}
#gallery-block .field--name-field-gallery a {
  width: 100%;
  height: 100%;
  display: block;
}
#gallery-block .field--name-field-gallery img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
#gallery-block .field--name-field-gallery .field__item:nth-child(1) {
  grid-column: 1 / 2;
  grid-row: 1 / 3;
}
#gallery-block .field--name-field-gallery .field__item:nth-child(2) {
  grid-column: 2 / 4;
  grid-row: 1 / 3;
}
#gallery-block .field--name-field-gallery .field__item:nth-child(3) {
  grid-column: 4 / 5;
  grid-row: 1 / 2;
}
#gallery-block .field--name-field-gallery .field__item:nth-child(4) {
  grid-column: 4 / 5;
  grid-row: 2 / 3;
}
#gallery-block .field--name-field-gallery .field__item:nth-child(5) {
  grid-column: 1 / 3;
  grid-row: 3 / 4;
}
#gallery-block .field--name-field-gallery .field__item:nth-child(6) {
  grid-column: 3 / 5;
  grid-row: 3 / 4;
}
@media (max-width: 991px) {
  #gallery-block .field--name-field-gallery {
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: auto;
    height: auto;
  }
  #gallery-block .field--name-field-gallery .field__item {
    grid-column: auto;
    grid-row: auto;
    aspect-ratio: 4 / 3;
  }
  #gallery-block .field--name-field-gallery .field__item:nth-child(1) {
    grid-column: 1 / 2;
    grid-row: 1 / 3;
    aspect-ratio: auto;
  }
  #gallery-block .field--name-field-gallery .field__item:nth-child(2) {
    grid-column: 2 / 3;
    grid-row: 1 / 3;
    aspect-ratio: auto;
  }
  #gallery-block .field--name-field-gallery .field__item:nth-child(3) {
    grid-column: 1 / 2;
    grid-row: 3 / 4;
  }
  #gallery-block .field--name-field-gallery .field__item:nth-child(4) {
    grid-column: 2 / 3;
    grid-row: 3 / 4;
  }
  #gallery-block .field--name-field-gallery .field__item:nth-child(5) {
    grid-column: 1 / 3;
    grid-row: 4 / 5;
  }
  #gallery-block .field--name-field-gallery .field__item:nth-child(6) {
    grid-column: 1 / 3;
    grid-row: 5 / 6;
  }
}
@media (max-width: 575px) {
  #gallery-block .field--name-field-gallery {
    grid-template-columns: 1fr;
    grid-template-rows: auto;
    height: auto;
  }
  #gallery-block .field--name-field-gallery .field__item {
    grid-column: 1 / -1 !important;
    grid-row: auto !important;
    aspect-ratio: 16 / 9;
  }
}
.node--type-photogallery.node--view-mode-full .field--name-field-gallery {
  display: grid;
  gap: 16px;
  grid-template-columns: 1fr;
}
@media (min-width: 425px) {
  .node--type-photogallery.node--view-mode-full .field--name-field-gallery {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (min-width: 768px) {
  .node--type-photogallery.node--view-mode-full .field--name-field-gallery {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media (min-width: 1200px) {
  .node--type-photogallery.node--view-mode-full .field--name-field-gallery {
    grid-template-columns: repeat(5, 1fr);
  }
}
.node--type-photogallery.node--view-mode-full img {
  width: 100%;
  height: 300px;
  object-fit: cover;
}
#benefits-block {
  background: url("/sites/all/themes/vesta_theme/image/fon2.png") center / cover no-repeat;
  padding-top: 80px;
  padding-bottom: 128px;
}
@media (max-width: 992px) {
  #benefits-block {
    padding-top: 32px;
  }
}
@media (max-width: 992px) {
  #benefits-block {
    padding-bottom: 32px;
  }
}
#block-vesta-theme-preimushchestva {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 20px;
}
@media (max-width: 992px) {
  #block-vesta-theme-preimushchestva {
    flex-direction: column;
  }
}
.benefit-block__text {
  color: white;
  display: flex;
  flex-direction: column;
  gap: 24px;
  max-width: 470px;
}
@media (max-width: 992px) {
  .benefit-block__text {
    gap: 16px;
  }
}
.benefit-block__text .block-title {
  text-align: left;
  margin-bottom: 0px;
}
.benefit-block__text .field--name-body {
  font-size: 16px;
  line-height: 1.6;
}
.field--name-field-preimushchestvo {
  max-width: 570px;
  display: flex;
  flex-direction: column;
  gap: 8px;
}
.field--name-field-preimushchestvo .paragraph--type--o-nas-tekst-s-ikonkoy {
  display: flex;
  align-items: center;
  justify-content: space-between;
  align-items: stretch;
  height: 96px;
}
.field--name-field-preimushchestvo .paragraph--type--o-nas-tekst-s-ikonkoy .field--name-field-o-nas-ikonka {
  width: 96px;
  min-width: 96px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #ffc93c;
}
.field--name-field-preimushchestvo .paragraph--type--o-nas-tekst-s-ikonkoy img {
  width: 32px;
}
@media (max-width: 992px) {
  .field--name-field-preimushchestvo .paragraph--type--o-nas-tekst-s-ikonkoy {
    height: max-content;
  }
}
.field--name-field-preimushchestvo .field--name-field-o-nas-tekst {
  padding: 16px;
  background: white;
  flex: 2;
}
.field--name-field-preimushchestvo .field--name-field-o-nas-tekst p,
.field--name-field-preimushchestvo .field--name-field-o-nas-tekst span {
  font-size: 18px;
  line-height: 1.5;
}
#fos-block {
  background: url("/sites/all/themes/vesta_theme/image/fon.png") center / cover no-repeat;
  padding-top: 80px;
  padding-bottom: 80px;
}
@media (max-width: 992px) {
  #fos-block {
    padding-top: 32px;
    padding-bottom: 32px;
  }
}
.region-fos {
  background: #fbfafa;
  display: flex;
  align-items: center;
  justify-content: space-between;
  align-items: stretch;
  padding: 48px;
}
@media (max-width: 992px) {
  .region-fos {
    padding: 24px;
  }
}
@media (max-width: 992px) {
  .region-fos {
    flex-direction: column;
    gap: 16px;
  }
}
@media (max-width: 768px) {
  .region-fos {
    padding: 0px;
  }
}
#block-vesta-theme-tekstovyyblokvfos {
  max-width: 420px;
  display: flex;
  flex-direction: column;
  gap: 15px;
}
#block-vesta-theme-tekstovyyblokvfos img {
  width: 100px;
  height: 100px;
}
#block-vesta-theme-tekstovyyblokvfos .field--name-field-zagolovok-blok-fos {
  margin-top: auto;
}
#block-vesta-theme-tekstovyyblokvfos .field--name-field-zagolovok-blok-fos p,
#block-vesta-theme-tekstovyyblokvfos .field--name-field-zagolovok-blok-fos span {
  font-size: 26px;
  font-weight: 600;
  text-transform: uppercase;
}
#block-vesta-theme-tekstovyyblokvfos .field--name-body p,
#block-vesta-theme-tekstovyyblokvfos .field--name-body span {
  font-size: 16px;
  line-height: 1.6;
}
@media (max-width: 992px) {
  #block-vesta-theme-tekstovyyblokvfos {
    align-items: center;
    max-width: 100%;
  }
  #block-vesta-theme-tekstovyyblokvfos p,
  #block-vesta-theme-tekstovyyblokvfos span {
    text-align: center;
  }
}
#block-vesta-theme-vebforma {
  background: #f4f4f4;
  padding: 32px;
}
@media (max-width: 992px) {
  #block-vesta-theme-vebforma {
    padding: 16px;
  }
}
#block-vesta-theme-vebforma form {
  max-width: 550px;
}
@media (max-width: 992px) {
  #block-vesta-theme-vebforma form {
    max-width: 100%;
  }
}
.webform-submission-callback-form {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.webform-submission-callback-form .form-item-name,
.webform-submission-callback-form .form-item-telefon,
.webform-submission-callback-form .form-item-message {
  width: 100%;
}
.webform-submission-callback-form .form-item-name input,
.webform-submission-callback-form .form-item-telefon input,
.webform-submission-callback-form .form-item-message input,
.webform-submission-callback-form .form-item-name textarea,
.webform-submission-callback-form .form-item-telefon textarea,
.webform-submission-callback-form .form-item-message textarea {
  width: 100%;
  height: 60px;
  padding-left: 20px;
  border: none;
  outline: none;
  box-shadow: none;
  color: #656569;
}
.webform-submission-callback-form .form-item-name input:focus,
.webform-submission-callback-form .form-item-telefon input:focus,
.webform-submission-callback-form .form-item-message input:focus,
.webform-submission-callback-form .form-item-name textarea:focus,
.webform-submission-callback-form .form-item-telefon textarea:focus,
.webform-submission-callback-form .form-item-message textarea:focus {
  border: none;
  outline: none;
  box-shadow: none;
}
.webform-submission-callback-form .form-item-name input::placeholder,
.webform-submission-callback-form .form-item-telefon input::placeholder,
.webform-submission-callback-form .form-item-message input::placeholder,
.webform-submission-callback-form .form-item-name textarea::placeholder,
.webform-submission-callback-form .form-item-telefon textarea::placeholder,
.webform-submission-callback-form .form-item-message textarea::placeholder {
  color: #656569;
}
.webform-submission-callback-form .form-item-name textarea,
.webform-submission-callback-form .form-item-telefon textarea,
.webform-submission-callback-form .form-item-message textarea {
  padding-top: 18px;
}
.webform-submission-callback-form > .form-wrapper {
  margin-top: 5px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 8px;
}
@media (max-width: 1200px) {
  .webform-submission-callback-form > .form-wrapper {
    flex-direction: column;
  }
}
.webform-submission-callback-form .form-type-checkbox {
  display: flex;
  gap: 8px;
}
.webform-submission-callback-form .form-type-checkbox input {
  width: 16px;
  height: 16px;
  accent-color: #20a65c;
}
.webform-submission-callback-form .form-type-checkbox .webform-element-description {
  font-size: 14px;
  line-height: 1.5;
  color: #656569;
}
.webform-submission-callback-form .form-type-checkbox a {
  font-size: 14px;
  line-height: 1.5;
  color: #656569;
  text-decoration: underline;
}
.webform-submission-callback-form .webform-button--submit {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
  min-width: 200px;
  height: 48px;
  border: 1px solid #20a65c;
  border-radius: 6px;
  background: #20a65c;
  color: white;
  font-size: 16px;
  font-weight: 700;
  text-decoration: none;
  cursor: pointer;
  padding-left: 32px;
  padding-right: 32px;
}
.webform-submission-callback-form .webform-button--submit:hover {
  background: inherit;
  color: #20a65c;
  border: 1px solid #20a65c;
}
@media (max-width: 992px) {
  .webform-submission-callback-form .webform-button--submit {
    padding-left: 16px;
    padding-right: 16px;
  }
}
.front #fos-block {
  min-height: 445px;
  position: relative;
}
.front #fos-block .region-fos {
  position: absolute;
  top: -48px;
}
@media (max-width: 992px) {
  .front #fos-block .region-fos {
    position: relative;
    top: 0;
  }
}
.map-contacts__block {
  background: white;
  max-width: 570px;
  padding: 48px;
}
@media (max-width: 992px) {
  .map-contacts__block {
    padding: 24px;
  }
}
.map-contacts__block .block-title {
  margin-bottom: 32px;
  text-align: left;
}
@media (max-width: 992px) {
  .map-contacts__block .block-title {
    margin-bottom: 16px;
  }
}
.map-contacts {
  display: flex;
  align-items: center;
  justify-content: space-between;
  justify-content: flex-start;
  gap: 16px;
  margin-bottom: 24px;
}
@media (max-width: 992px) {
  .map-contacts {
    margin-bottom: 16px;
  }
}
.map-contacts__img img {
  min-width: 60px;
  min-height: 60px;
  width: 60px;
  height: 60px;
}
.map-contacts__text {
  display: flex;
  flex-direction: column;
  gap: 8px;
}
.map-contacts__text .map-contacts__title {
  font-size: 16px;
  line-height: 1.6;
  color: #656569;
}
.map-contacts__text .map-contacts__link {
  display: flex;
  gap: 24px;
}
.map-contacts__text .map-contacts__link a {
  font-size: 18px;
  line-height: 1.5;
}
.map-contacts__text .map-contacts__link a:hover {
  text-decoration: underline;
}
.map-contacts__text .map-contacts__link .mail {
  color: #656569;
}
.map-contacts__text .map-contacts__link p {
  font-size: 18px;
  line-height: 1.5;
}
@media (max-width: 768px) {
  .map-contacts__text .map-contacts__link {
    flex-wrap: wrap;
    gap: 8px;
  }
}
.region-map {
  position: relative;
}
.region-map #block-vesta-theme-kontaktynakarte {
  z-index: 2;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
#footer {
  background: #2f2f3a;
  color: white;
}
.footer-main-box {
  padding-top: 48px;
  padding-bottom: 48px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  align-items: flex-start;
  gap: 48px;
}
@media (max-width: 992px) {
  .footer-main-box {
    padding-top: 24px;
    padding-bottom: 24px;
  }
}
@media (max-width: 992px) {
  .footer-main-box {
    gap: 24px;
  }
}
.footer-main-box .col-logo .footer-logo-img img {
  max-width: 140px;
}
.footer-main-box .footer-block__title {
  font-size: 18px;
  line-height: 1.5;
  font-weight: 600;
  text-transform: uppercase;
  margin-bottom: 16px;
}
.footer-main-box ul.nav {
  display: flex;
  flex-direction: column;
  gap: 16px;
}
.footer-main-box ul.nav li {
  padding: 0px;
}
.footer-main-box ul.nav a {
  padding: 0px;
  font-size: 16px;
  line-height: 1.6;
  color: white;
}
.footer-main-box ul.nav a:hover {
  color: #ffc93c;
}
.footer-main-box ul.nav a.is-active {
  color: #ffc93c;
}
.footer-main-box ul.nav a.dropdown-toggle::after {
  display: none;
}
.footer-main-box ul.nav ul.dropdown-menu {
  display: none !important;
}
.footer-main-box .view-catalog .view-content {
  display: flex;
  flex-direction: column;
  gap: 16px;
}
.footer-main-box .view-catalog a {
  padding: 0px;
  font-size: 16px;
  line-height: 1.6;
}
.footer-main-box .view-catalog a:hover {
  color: #ffc93c;
}
.footer-main-box .view-catalog .views-row {
  height: max-content;
}
.footer-main-box .col-contacts {
  display: flex;
  flex-direction: column;
  gap: 16px;
  align-items: flex-start;
}
.footer-main-box .col-contacts a,
.footer-main-box .col-contacts p,
.footer-main-box .col-contacts .mail {
  color: white;
}
@media (max-width: 992px) {
  .footer-main-box {
    flex-wrap: wrap;
  }
}
.field--name-field-izobrazheniya-platezhnye-s {
  margin-top: 48px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 16px;
}
@media (max-width: 992px) {
  .field--name-field-izobrazheniya-platezhnye-s {
    margin-top: 24px;
  }
}
.field--name-field-izobrazheniya-platezhnye-s img {
  max-width: 60px;
}
.row-copiryght {
  border-top: 1px solid #575768;
  padding: 16px 0px;
}
.row-copiryght .container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 8px;
}
@media (max-width: 992px) {
  .row-copiryght .container {
    flex-wrap: wrap;
    justify-content: center;
  }
}
.row-copiryght .copyright,
.row-copiryght .col-webvesta,
.row-copiryght a {
  color: white;
  font-size: 16px;
  line-height: 1.6;
}
.row-copiryght a:hover {
  color: #20a65c;
}
.not-front #block-vesta-theme-page-title {
  margin-top: 32px;
  margin-bottom: 32px;
}
@media (max-width: 992px) {
  .not-front #block-vesta-theme-page-title {
    margin-top: 96px;
  }
}
@media (max-width: 992px) {
  .not-front #block-vesta-theme-page-title {
    margin-bottom: 24px;
  }
}
.not-front #block-vesta-theme-page-title h1 {
  font-size: 44px;
  font-weight: 700;
  line-height: 1.2;
}
@media (max-width: 992px) {
  .not-front #block-vesta-theme-page-title h1 {
    font-size: 32px;
  }
}
.not-front .field--name-field-ssylka-o-nas {
  display: none !important;
}
.not-front #about-block {
  margin-top: 0px;
}
.body-node--800 .map-contacts__block .block-title {
  display: none;
}
.modal-body form input,
.modal-body form textarea {
  border: 1px solid #656569 !important;
  border-radius: 4px;
}
.modal-footer .webform-button--submit {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
  min-width: 200px;
  height: 48px;
  border: 1px solid #20a65c;
  border-radius: 6px;
  background: #20a65c;
  color: white;
  font-size: 16px;
  font-weight: 700;
  text-decoration: none;
  cursor: pointer;
  padding: 0 16px;
}
.modal-footer .webform-button--submit:hover {
  background: inherit;
  color: #20a65c;
  border: 1px solid #20a65c;
}
#header-mob {
  z-index: 2;
  width: 100%;
  position: relative;
  top: 0;
  left: 0;
  right: 0;
  transition: transform 1.2s cubic-bezier(0.165, 0.84, 0.44, 1), opacity 1.2s cubic-bezier(0.165, 0.84, 0.44, 1), filter 1.2s cubic-bezier(0.165, 0.84, 0.44, 1);
  position: fixed !important;
  z-index: 1000 !important;
  transform: translateY(0);
  opacity: 1;
  filter: blur(0);
  background: #f4f4f4;
}
#header-mob .col-logo img {
  max-width: 80px;
}
#header-mob .col-phone {
  display: flex;
  flex-direction: column;
  gap: 8px;
}
#header-mob .col-phone a {
  font-size: 13px;
}
#header-mob .col-phone a:hover {
  color: #20a65c;
}
.offcanvas {
  background-color: #f4f4f4;
}
.offcanvas .logo img {
  max-width: 100px;
}
.offcanvas .offcanvas-body {
  display: flex;
  flex-direction: column;
  gap: 30px;
}
.offcanvas .offcanvas-body .region-search #block-vesta-theme-knopkapoiska {
  display: none;
}
.offcanvas .offcanvas-body .region-navigation ul.nav {
  display: flex;
  flex-direction: column;
  gap: 15px;
}
.offcanvas .offcanvas-body .region-navigation ul.nav li a {
  padding: 0px;
  color: #19191d;
  font-weight: bold;
}
.offcanvas .offcanvas-body .region-navigation ul.nav li a:hover {
  color: #20a65c;
}
.offcanvas .offcanvas-body .contact-item-label {
  color: #19191d;
  font-weight: bold;
  margin-bottom: 10px;
}
.offcanvas .offcanvas-body .contact-item-el {
  display: flex;
  flex-direction: column;
  gap: 5px;
}
.offcanvas .offcanvas-body .contact-item-el a {
  color: #19191d;
  font-weight: bold;
}
.offcanvas .offcanvas-body .contact-item-el a:hover {
  color: #20a65c;
}
#block-vesta-theme-uslovieoplaty .field--name-field-gallery-block,
#block-vesta-theme-uslovieoplaty .field--name-field-gallery-block {
  margin-top: 32px;
  display: grid;
  gap: 16px;
  grid-template-columns: 1fr;
  gap: 32px;
}
@media (max-width: 992px) {
  #block-vesta-theme-uslovieoplaty .field--name-field-gallery-block,
  #block-vesta-theme-uslovieoplaty .field--name-field-gallery-block {
    margin-top: 16px;
  }
}
@media (min-width: 425px) {
  #block-vesta-theme-uslovieoplaty .field--name-field-gallery-block,
  #block-vesta-theme-uslovieoplaty .field--name-field-gallery-block {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (min-width: 768px) {
  #block-vesta-theme-uslovieoplaty .field--name-field-gallery-block,
  #block-vesta-theme-uslovieoplaty .field--name-field-gallery-block {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media (min-width: 1200px) {
  #block-vesta-theme-uslovieoplaty .field--name-field-gallery-block,
  #block-vesta-theme-uslovieoplaty .field--name-field-gallery-block {
    grid-template-columns: repeat(5, 1fr);
  }
}
@media (max-width: 992px) {
  #block-vesta-theme-uslovieoplaty .field--name-field-gallery-block,
  #block-vesta-theme-uslovieoplaty .field--name-field-gallery-block {
    gap: 16px;
  }
}
#block-vesta-theme-uslovieoplaty .field--name-field-gallery-block img,
#block-vesta-theme-uslovieoplaty .field--name-field-gallery-block img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
#block-vesta-theme-uslovieoplaty .field--name-field-gallery-block .field__item,
#block-vesta-theme-uslovieoplaty .field--name-field-gallery-block .field__item {
  height: 300px;
}
.taxonomy-term.vocabulary-catalog .field--name-field-galereya-na-stranice {
  margin-top: 32px;
  display: grid;
  gap: 16px;
  grid-template-columns: 1fr;
  gap: 32px;
}
@media (max-width: 992px) {
  .taxonomy-term.vocabulary-catalog .field--name-field-galereya-na-stranice {
    margin-top: 16px;
  }
}
@media (min-width: 425px) {
  .taxonomy-term.vocabulary-catalog .field--name-field-galereya-na-stranice {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (min-width: 768px) {
  .taxonomy-term.vocabulary-catalog .field--name-field-galereya-na-stranice {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media (min-width: 1200px) {
  .taxonomy-term.vocabulary-catalog .field--name-field-galereya-na-stranice {
    grid-template-columns: repeat(5, 1fr);
  }
}
@media (max-width: 992px) {
  .taxonomy-term.vocabulary-catalog .field--name-field-galereya-na-stranice {
    gap: 16px;
  }
}
.taxonomy-term.vocabulary-catalog .field--name-field-galereya-na-stranice img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.taxonomy-term.vocabulary-catalog .field--name-field-galereya-na-stranice .field__item {
  height: 300px;
}
.not-front .region-content .search-form__submit {
  border: 1px solid #ffc93c;
  background: #ffc93c;
}
.not-front .region-content .search-form__submit:hover {
  color: #396828;
  background: white;
}
.not-front .region-content:has(.search-api-page-block-form-search) h3 a {
  font-size: 16px;
  line-height: 1.6;
  text-decoration: none;
}
.not-front .region-content:has(.search-api-page-block-form-search) h3 a:hover {
  color: #ffc93c;
}
.not-front .region-content:has(.search-api-page-block-form-search) h2 {
  font-size: 16px;
  line-height: 1.6;
  margin: 10px 0;
}
.not-front .region-content ul.pagination li a {
  color: #ffc93c;
}
.not-front .region-content ul.pagination li.is-active.active a {
  color: white;
  background-color: #ffc93c;
  border: 1px solid #ffc93c;
}
